Subject: [manet] Thesis

From: wafa Berrayana <[email-masked]>
Date: Mon, 15 Aug 2005 08:30:38 +0200

Hi; 

I have just obtained my master in wireless networks, I pass with high 
honors. I worked on the optimization of the end to end delay in the
802.11enetworks. Actually, I am in the search of a subject of thesis
which is an
extension of my work of master. 

I would be very grateful for the researchers who will be able to guide me 
and to help me. 

 Please contact me on my address email : [email-masked]
Have a nice day
_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet